(* ::Package:: *)

BrowserCategory["Biokmod", None,
  {BrowserCategory["Introduction", None, {Item["Introduction", "introduction.nb", CopyTag->None]}],
   BrowserCategory["SysModel", None, 
   {Item["Introduction", "SysModelIntroduction.nb", CopyTag->None],
   Item["Model Fitting", "ModelFit.nb", CopyTag->None]}],
   BrowserCategory["ICRPModels", None, {Item["ICRP 66", "ICRP66.nb", CopyTag->None], Item["Humorad3 Introduction",           "HumorapIntroduction.nb", CopyTag->None],
   Item["Humorad3 Examples", "HumoradExamples.nb", CopyTag->None],
   Item["Biokdata", "isotopes.nb", CopyTag->None],
   Item["Fitting bioassay data", "BioassayFitting.nb", CopyTag->None],
   Item["Dosimetry", "Dosimetry.nb",  CopyTag->None]}],
   BrowserCategory["Tutorials", None, 
   {Item["Compartamental models ", "SysModelTutorial.nb", CopyTag->None],
   Item["Biokmod in MIER", "mathjournal.nb", CopyTag->None],
   Item["Biokmod in HPJ", "biokmodhpj.nb", CopyTag->None]}],
   BrowserCategory["Advanced documentation ", None, 
   {Item["Random intake", "RandomIntake.nb", CopyTag->None],
   Item["Uncertainties Analysis", "Uncertainties.nb", CopyTag->None],
   Item["Optimal design", "Optdes.nb", CopyTag->None]}]
  }
]

 
